---
document: modulemd
version: 2
data:
  name: container-tools
  stream: "rhel8"
  version: 8100020260226163857
  context: 82888897
  summary: '''module container-tools for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - ASL 2.0
    - Apache-2.0 AND BSD-2-Clause AND BSD-3-Clause AND ISC AND MIT AND MPL-2.0
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - containernetworking-plugins
      - podman
      - podman-catatonit
      - podman-gvproxy
      - podman-plugins
      - runc
  artifacts:
    rpms:
    - containernetworking-plugins-1:1.4.0-7.module+el8.10.0+40087+cfe9c127.x86_64
    - podman-4:4.9.4-28.module+el8.10.0+40087+cfe9c127.x86_64
    - podman-catatonit-4:4.9.4-28.module+el8.10.0+40087+cfe9c127.x86_64
    - podman-gvproxy-4:4.9.4-28.module+el8.10.0+40087+cfe9c127.x86_64
    - podman-plugins-4:4.9.4-28.module+el8.10.0+40087+cfe9c127.x86_64
    - runc-4:1.2.9-3.module+el8.10.0+40087+cfe9c127.x86_64
...
